Subject: New Reply Received - Order 9634094377
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:07:05 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order 9634094377  Ticket comment <div dir="auto">Dear Team <div dir="auto"><br></div>
<div dir="auto">I have not received any mail to update my address other than thus one from customer service team.</div>
<div dir="auto"><br></div>
<div dir="auto">I have sent you my address. Please let me know what else would you need from me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Tapasya Chona </div>
<div dir="auto">050 7143606</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Mar 2021, 21:13 Tapasya Mattu Chona, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Dear Support Team</div>
<div dir="auto"><br></div>
<div dir="auto">My address is - </div>
<div dir="auto"><br></div>
<div dir="auto">TH 90 Gardenia Townhomes </div>
<div dir="auto">Wasl Gate, Jebel Ali </div>
<div dir="auto">Near Festival Plaza Mall (IKEA)</div>
<div dir="auto">Dubai, UAE</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Tapasya Chona </div>
<div dir="auto">050 7143606 </div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sat, 6 Mar 2021, 16:21 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2189106</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2189106<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tapasya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that an email has been sent to you for updating your address please update your address through that email. As you will update the address our courier will contact you for the collection of the item with in 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for AED 144.80 will be refunded back in your bank account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189106